mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Obsolete

For more information about the FILETIME structure, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added

  Specifies the high 32 bits of the FILETIME.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added

  Specifies the low 32 bits of the FILETIME.